Subject: Re: Intel and TOE in the news

From: Rick Jones <[email-masked]>
Date: Tue, 22 Feb 2005 13:42:25 -0800

Leonid Grossman wrote:
> No wait, "paste in" only packets that are already received when a traffic
> interrupt comes...

Ah, so it is ass-u-me-ing that there is little or no packet loss?

How about when the driver is polling instead of taking interrupts?  Will the 
driver "see" the RSO segment-in-progress or will it be hidden?

rick jones